#wa-compbutton-jf8dsfta1dtm9rgcxs {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jf8dsfta1dtm9rgcxs-halign {text-align:center;}
#wa-compbutton-jf8dsfta1dtm9rgcxs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dtk4q1dtm9s28xs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dtk4q1dtm9s28xs-halign {text-align:center;}
#wa-compbutton-jf8dtk4q1dtm9s28xs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dw54g1dtm9sahv4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dw54g1dtm9sahv4-halign {text-align:center;}
#wa-compbutton-jf8dw54g1dtm9sahv4:hover {background-color:#5c5c5c;}
#wa-compcolor-jmat71m91dv08q0hds {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jmat71m91dv09zxkow {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#000000;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#000000; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary:hover {background-color:#999999;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jf8duisj1dtma97oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtm9akmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtmamtwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8p2q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8pkd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jf8dwlg41dtm8p2q68 {padding:0px 40px 15px 40px;}
#wa-compimage-padwrapper-jf8dwlg41dtm8pkd1c {padding:0px 40px 15px 40px;}
#wa-compmaps-jf8dwzht1dtm9rkzwg {height:150px;}
#wa-compsubpage-jmat71m91dv0aq5334 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq5334>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq5334>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq55ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq55ts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq55ts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq6ssw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq6ssw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq6ssw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq703k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq703k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq703k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq7euo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-compsubpage-jmat71m91dv0aq7euo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq7euo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq7flc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq7flc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq7flc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq7nm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmat71m91dv0aq7nm8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq7nm8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aq92y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat71m91dv0aq92y8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aq92y8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aqftu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 35px 10px;}
#wa-compsubpage-jmat71m91dv0aqftu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aqftu8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aqg174 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmat71m91dv0aqg174>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat71m91dv0aqg174>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat71m91dv0aqho4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-compsubpage-jmat71m91dv0aqho4g>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-jmat71m91dv0aqho4g>.wa-container-vspacer {height:20px;}
#wa-compsubpage-jmaw8yxp1dv0bkj8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw8yxp1dv0bkj8zk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw8yxp1dv0bkj8zk>.wa-container-vspacer {height:0px;}
#wa-comptext-jf8dsfta1dtm9gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dtk4q1dtm9df7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jf8dtk4q1dtmalfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jf8dtk4q1dtmall88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jf8du2jo1dtmaloruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisj1dtm8oxa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisk1dtm8p41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtm8lcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtmaa4268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jf8dvssl1dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtm9f3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtmamafb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwlg41dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwzht1dtmatq0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8p17nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8pnbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtma5atc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmat71m91dv09l1ips {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmauiq141dv0ain8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jmausuiy1dv09xxxq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hy1dv09m02dc {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hy1dv0b7tjb4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hz1dv08n87b4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hz1dv0a0fb40 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmawn07q1dr81o6olc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn07q1dr81o6olc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn07q1dr81o6olc>.wa-container-vspacer {height:0px;}
#wa-container-jmawn07u1dr82xoidc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn07u1dr82xoidc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn07u1dr82xoidc>.wa-container-vspacer {height:0px;}
#wa-container-jmawn0821dr81oo8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn0821dr81oo8ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn0821dr81oo8ow>.wa-container-vspacer {height:0px;}
#wa-container-jmawn0851dr81n70n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn0851dr81n70n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn0851dr81n70n4>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08a1dr82xruv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08a1dr82xruv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08a1dr82xruv4>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08a1dr82xrytc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08a1dr82xrytc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08a1dr82xrytc>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08c1dr81njmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08c1dr81njmyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08c1dr81njmyo>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08c1dr81nro5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08c1dr81nro5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08c1dr81nro5c>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08c1dr81nynsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08c1dr81nynsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08c1dr81nynsw>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08f1dr81nalts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08f1dr81nalts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08f1dr81nalts>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08m1dr82xnxfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08m1dr82xnxfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08m1dr82xnxfk>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08p1dr81nbtog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08p1dr81nbtog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08p1dr81nbtog>.wa-container-vspacer {height:0px;}
#wa-container-jmawn08r1dr82xxq80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jmawn08r1dr82xxq80>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmawn08r1dr82xxq80>.wa-container-vspacer {height:20px;}
#wa-container-jmawn08y1dr82xm0ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn08y1dr82xm0ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn08y1dr82xm0ao>.wa-container-vspacer {height:0px;}
#wa-container-jmawn0911dr82vow74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn0911dr82vow74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn0911dr82vow74>.wa-container-vspacer {height:0px;}
#wa-container-jmawn0951dr82vpszk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawn0951dr82vpszk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawn0951dr82vpszk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jmawn07q1dr81o6olc {background-color:#000000;}
#wa-container-wrapper-jmawn0821dr81oo8ow {background-color:#000000;}
#wa-container-wrapper-jmawn08c1dr81nynsw {background-color:#000000;}
#wa-container-wrapper-jmawn08m1dr82xnxfk {background-color:#f1f2f2;}
#wa-container-wrapper-jmawn08r1dr82xxq80 {background-color:#ffffff;}
#wa-container-wrapper-jmawn08y1dr82xm0ao {background-color:#adadad;}
#wa-container-wrapper-jmawn0911dr82vow74 {background-color:#ffffff;}
#wa-container-wrapper-jmawn0951dr82vpszk {background-color:#adadad;}
#wa-image-gallery-col-container-jf8dv7601dtm8b48hc {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc {margin:0px -2px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc>div {padding: 2px;}
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhh00>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhi40>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igpkgxgw>.wa-item-rowspacer {height:200px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpc0g>.wa-item-rowspacer {height:120px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat71m81dv096ciw0>.wa-item-rowspacer {height:25px;}
#wa-row-jmat71m81dv0aq53kw {margin:0px 0px;}
#wa-row-jmat71m81dv0aq53kw>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6m4w {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6m4w>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6mhc {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6mhc>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6ub4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6ub4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq7els {margin:0px 0px;}
#wa-row-jmat71m81dv0aq7els>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa2e8 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa2e8>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa840 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa840>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa8gg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa8gg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemn4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemn4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemzk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemzk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhl34 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhl34>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhnvk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhnvk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhrgg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhrgg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqi0hc {margin:0px 0px;}
#wa-row-jmat71m81dv0aqi0hc>div {padding: 0px 0px;}
#wa-row-jmauiq141dv0958vr4 {margin:0px 0px;}
#wa-row-jmauiq141dv0958vr4>div {padding: 0px 0px;}
#wa-row-jmausuiy1dv0aufv74 {margin:0px 0px;}
#wa-row-jmausuiy1dv0aufv74>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -4px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 4px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk {margin:0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk>div {padding: 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.65098);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-nav li a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq53kw {margin:0px 0px;}
#wa-row-jmat71m81dv0aq53kw>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6m4w {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6m4w>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6mhc {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6mhc>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6ub4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6ub4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq7els {margin:0px 0px;}
#wa-row-jmat71m81dv0aq7els>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa2e8 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa2e8>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa840 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa840>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa8gg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa8gg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemn4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemn4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemzk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemzk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhl34 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhl34>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhnvk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhnvk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhrgg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhrgg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqi0hc {margin:0px 0px;}
#wa-row-jmat71m81dv0aqi0hc>div {padding: 0px 0px;}
#wa-row-jmauiq141dv0958vr4 {margin:0px 0px;}
#wa-row-jmauiq141dv0958vr4>div {padding: 0px 0px;}
#wa-row-jmausuiy1dv0aufv74 {margin:0px 0px;}
#wa-row-jmausuiy1dv0aufv74>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk {margin:0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq53kw {margin:0px 0px;}
#wa-row-jmat71m81dv0aq53kw>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6m4w {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6m4w>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6mhc {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6mhc>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6ub4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6ub4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq7els {margin:0px 0px;}
#wa-row-jmat71m81dv0aq7els>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa2e8 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa2e8>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa840 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa840>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa8gg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa8gg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemn4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemn4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemzk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemzk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhl34 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhl34>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhnvk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhnvk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhrgg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhrgg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqi0hc {margin:0px 0px;}
#wa-row-jmat71m81dv0aqi0hc>div {padding: 0px 0px;}
#wa-row-jmauiq141dv0958vr4 {margin:0px 0px;}
#wa-row-jmauiq141dv0958vr4>div {padding: 0px 0px;}
#wa-row-jmausuiy1dv0aufv74 {margin:0px 0px;}
#wa-row-jmausuiy1dv0aufv74>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk {margin:0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq53kw {margin:0px 0px;}
#wa-row-jmat71m81dv0aq53kw>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6m4w {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6m4w>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6mhc {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6mhc>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq6ub4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aq6ub4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aq7els {margin:0px 0px;}
#wa-row-jmat71m81dv0aq7els>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa2e8 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa2e8>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa840 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa840>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqa8gg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqa8gg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemn4 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemn4>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqemzk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqemzk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhl34 {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhl34>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhnvk {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhnvk>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqhrgg {margin:0px 0px;}
#wa-row-jmat71m81dv0aqhrgg>div {padding: 0px 0px;}
#wa-row-jmat71m81dv0aqi0hc {margin:0px 0px;}
#wa-row-jmat71m81dv0aqi0hc>div {padding: 0px 0px;}
#wa-row-jmauiq141dv0958vr4 {margin:0px 0px;}
#wa-row-jmauiq141dv0958vr4>div {padding: 0px 0px;}
#wa-row-jmausuiy1dv0aufv74 {margin:0px 0px;}
#wa-row-jmausuiy1dv0aufv74>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk {margin:0px 0px;}
#wa-row-jmaw8yxp1dv0bk0enk>div {padding: 0px 0px;}
}
